/* footer changes start */
.footer-top-container .footer-instagram-block .footer-banner-slider{
	width: 83%;
	margin: 0 auto
}
.footer-top-container .footer{
	width: 1170px;
}
@media only screen and (max-width: 1250px){
	.footer-top-container .footer{
		width: 1000px;
	}
	.footer-top-container .footer-instagram-block .footer-banner-slider {
	    width: 68.50%;
	    margin: 0 auto;
	}
}
@media only screen and (max-width: 999px){
	/*.footer-top-container .footer-instagram-block .footer-banner-slider{
		width: 91%;
	}*/
}
@media only screen and (max-width: 1030px){
	.footer-top-container .footer{
		width: 100%;
	}
}
/* footer end */
/* desktop header changes start */
.page{
	width: 1200px;
}
@media only screen and (max-width: 1250px){
	.page{
		width: 100%;
	}
}
@media only screen and (min-width: 768px){
	.header-container .header div.logo{
		width: 100%;
		/*margin-bottom: 30px;*/
		/* 14-11-2018 */
		padding: 20px 0 20px 0;
	}
	.header-container .header{
		padding-top: 0px;
	}
	.header-container .header .top-menu-link {
		width: 100%;
		/*overflow: hidden;*/
		float: left;
	    background-color: #dbe2e7;
	    height: 60px;
	}
	.header-container .header .top-menu-link .desktop-menu a{
		text-decoration: none;
		margin: 0 20px;
		text-transform: uppercase;
		float: left;
		padding-top: 20px;
    	padding-bottom: 17px;
	}
	.header-container .header .top-menu-link .desktop-menu .other-menu{
		float: left;
	}
	/* 15-11-2018 about us changes start */
	.header-container .header .top-menu-link .desktop-menu .other-menu .about-us{
		display: none;
	}
	.header-container .header .top-menu-link .desktop-menu .other-menu .about-main{
		position: relative;
		float: left;
	}
	.header-container .header .top-menu-link .desktop-menu .other-menu .about-us{
		position: absolute;
    	z-index: 10;
		width: 1230px;
	    left: -179px;
	    /*right: 0px;*/
	    top: 60px;
	    min-width: 355px;
	    background-color: #ffffff;
	    padding: 15px 62px;
	    margin: 0;
	    box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.12);
	}
	.header-container .header .top-menu-link .desktop-menu .other-menu .about-us li a{
		width: 100%;
	    height: auto;
	    margin: 0;
	    font-size: 14px;
	    font-weight: normal;
	    text-transform: none;
	    padding: 10px 0;
    	/*border-bottom: 1px solid #526b87;*/
	}
	.header-container .header .top-menu-link .desktop-menu .other-menu .about-us .about-us-title{
		margin-bottom: 10px;
		color: #414f5c;
	    font-weight: bold;
	    font-size: 16px;
	    line-height: 20px;
	    margin-top: 11px;
	    text-transform: uppercase;
	}
	.header-container .header .top-menu-link .desktop-menu .other-menu .about-us li:last-child a{
		border-bottom: 0;
	}
	/* 15-11-2018 about us changes end */
	/* 15-11-2018 product menu changes start */
	.header-container .nav-container .nav-content .new-desktop-top-menu{
		float: left;
		width: 200px;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu{
		width: auto;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu .best-seller a{
		float: left;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu .best-seller .free-delivery-best-seller{
		float: left;
	    padding: 20px 35px;
	    text-align: center;
	    background-color: #526b87;
	    margin-left: 30px;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu .best-seller .free-delivery-best-seller h1{
		font-weight: 300;
		margin-bottom: 0px;
		color: #ffffff;
		font-family: "Open Sans", sans-serif;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu .best-seller .free-delivery-best-seller p{
		font-size: 20px;
		margin-top: 5px;
		color: #ffffff;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu img{
		width: 150px;
	}
	.nav-container ul#nav{
		margin-top: 16px; 
		padding-left: 45px;
	}
	.new-desktop-top-menu .menu-title{
		color: #414f5c;
    	font-weight: bold;
    	font-size: 16px;
    	line-height: 20px;
	}
	.new-desktop-top-menu .shop-by-cat.menu-title,
	.new-desktop-top-menu .shop-by-product.menu-title{
		margin-bottom: 10px;
	}
	#nav li{
		border-bottom: none;
	}
	#nav li a{
		font-weight: normal;
    	text-transform: capitalize;
	}
	#nav li a:hover{
		color: #c71322;
	}
	.header-container .nav-container .nav-content .new-desktop-top-menu li{
		padding:10px 0;
		line-height: 20px;
	}
	.header-container .nav-container .nav-content .new-desktop-top-menu li a{
		text-decoration: none;
		font-size: 14px;
		font-weight: normal;
	}
	.nav-container .subNav{
		display: none;
	}
	.nav-container .level0.parent.nav-2.level-top.desktop-about{
		display: none;
	}
	/* 15-11-2018 product menu changes end */
	.header-container .header .top-menu-link .desktop-menu{
		float: left;
		/*margin-top: 20px;*/
		
	}
	.header-container .header .quick-access{
		margin-top: 0px;
	}
	.header-container .header .desktop-menu{
		margin-top: 0px;
		margin-left: 10px;
	}
	.nav-container{
		/*top: 225px;*/
		top: 158px;
		margin-left: 0px;
		/* 15-11-2018 changes */
		width: 1230px;
   		margin: 0 -32px;
   		background-color: #ffffff;
   		box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.12);
   		height: 390px;
   		max-width: 100%;
	}
	.header-container .header div.logo a.logo{
		width: 200px;
    	margin: 0 auto;
	}
	.search-input-container{
		display: block !important;
		position: static;
		padding: 0px;
	}
	#search_mini_form input{
		background-color: #ffffff;
		width: 100%;
		padding-left: 35px !important;
		background: url(../images/search-icon.png) no-repeat;
	    background-size: 25px;
	    background-position: 5px 5px;
	}
	.header-container .header .links.clearfix .header-search a {
		display: none;	
	}
	.header-container .header .quick-access #my-account .account-icon{
		height: 60px;
	}
	.header-container .header .quick-access .mini-cart .icon-basket{
		height: 60px;
	}
	#search_mini_form .form-search{
		margin-top: 13px;
	}
	#search_mini_form button.button{
		display: none;
	}
	.header-container .header .quick-access .links > li:last-child{
		margin-right: 10px;
	}
	.header-container .header .quick-access{
		padding-left: 0px;
		width: 60%;
	}
	/*.header-container .header .quick-access .links > li{
		width: 60%;
	}*/
	.header-container .header .quick-access .links > li a{
		height: 60px;
	}
	.header-container .header .quick-access #my-account a{
		height: 60px;
	}
	.header-container .header .quick-access .links > li.header-search{
		width: 65%;
	}
	/* 14-11-2018 css start */
	.header-container .header .quick-access #my-account #account-sub{
		width: 50.6%;
		left: auto;
		right: 0px;
		top: 60px;
		min-width: 355px;
	}
	.panel-cart{
		width: 50.6%;
		left: auto;
		right: 0px;
		top: 60px;
		min-width: 355px;
	}
	.mobile-product-menu .product-category{
		display: none;
	}
}
@media only screen and (min-width: 1031px) and (max-width: 1250px){
	.nav-container{
		margin: -15px !important;
		top: 173px !important;
		width: 1028px;
	}
	.header-container .header .top-menu-link .desktop-menu .other-menu .about-us{
		margin:0 -15px !important;
		top: 60px !important;
		width: 1028px;
		left: -147px;
		/*max-width: 100%;*/
	}
	.nav-container ul#nav{
		padding-left: 0px !important;
	}
	#nav-two.new-desktop-top-menu{
		padding-left: 10px !important;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu{
		padding-left: 20px !important;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu img{
		width: 120px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1250px){
	.header-container .header .quick-access{
		width: 50%;
	}
	.header-container .header .quick-access .links > li.header-search{
		width: 65%;
	}
}
@media only screen and (min-width: 901px) and (max-width: 1030px){
	.nav-container{
		margin: 0px !important;
		top: 148px !important;
		width: 96.6%;
	}
	.header-container .header .top-menu-link .desktop-menu .other-menu .about-us{
		width: 890px !important;
	    left: -125px;
	    padding-left: 20px !important;
	}
	.nav-container ul#nav{
		padding-left: 0px !important;
	}
	#nav-two.new-desktop-top-menu{
		padding-left: 10px !important;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu{
		padding-left: 10px !important;
		width: 53%;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu img{
		width: 100px;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu .best-seller .free-delivery-best-seller{
		padding: 5px 15px;
    	margin-left: 10px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 900px){
	.nav-container{
		margin: 0px !important;
		top: 148px !important;
		width: 96.6%;
	}
	.header-container .header .top-menu-link .desktop-menu .other-menu .about-us{
		width: 755px;
    	left: -125px;
    	padding-left: 20px !important;
	}
	.nav-container ul#nav{
		padding-left: 0px !important;
	}
	#nav-two.new-desktop-top-menu{
		padding-left: 10px !important;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu{
		padding-left: 10px !important;
		width: 44%;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu img{
		width: 100px;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu .best-seller .free-delivery-best-seller{
		padding: 5px 35px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1030px){
	.header-container .header .top-menu-link .desktop-menu .other-menu .about-us{
		top: 44px;
	}
	.header-container .header .top-menu-link .desktop-menu a{
		margin: 0 10px;
		font-size: 14px;
		padding-top: 10px;
	}
	.header-container .header .top-menu-link{
		height: 50px;
	}
	/*.header-container .header .top-menu{
		height: 50px;
	}*/
	.header-container .header .top-menu-link .desktop-menu{
		margin-top: 6px;
	}
	.header-container .header .quick-access{
		width: 55%;
	}
	#search_mini_form .form-search{
		margin-top: 8px;
	}
	.header-container .header .quick-access .links > li.header-search{
		width: 67%;
	}
	.header-container .header .quick-access .links > li a{
		height: 50px;
		width: 50px;
	}
	.header-container .header .quick-access #my-account a{
		height: 50px;
		width: 50px;
	}
	.header-container .header .quick-access #my-account .account-icon{
		height: 50px;
		width: 50px;
	}
	.header-container .header .quick-access .mini-cart .icon-basket{
		height: 50px;
		width: 50px;
	}
	.nav-container{
		/*top: 215px;*/
		top: 148px;
	}
	.search-input-container{
		min-width: 230px;
	}
	.header-container .header .quick-access #my-account #account-sub{
		top: 50px;
	}
	.panel-cart{
		top: 50px;
	}
}
.desktop-menu{
	display: block;
}
.mobile-menu{
	display: none; 
}
.header-container .nav-container{
	display: none;
}
@media only screen and (max-width: 767px){
	.desktop-menu{
		display: none;
	}
	.mobile-menu{
		display: block; 
	}
	header .header-container .header .nav-container{
		max-height: unset;
	}
	/*.new-desktop-top-menu .shop-by-cat.menu-title, .new-desktop-top-menu .shop-by-product.menu-title{
		display: none;
	}*/
	/*.header-container .nav-container .nav-content .new-desktop-top-menu{
		display: none;
	}*/
	.nav-container ul#nav{
		display: block;
		padding-left: 20px;
	}
	/* 16-11-2018 mobile menu design start */
	.mobile-product-menu .new-desktop-top-menu, .nav-container ul#nav{
		display: none;
	}
	.mobile-product-menu .product-category{
		border-bottom: 1px #414f5c solid;
		color: #414f5c;
    	font-weight: bold;
    	padding: 10px 0;
    	font-size: 14px;
	}
	.nav-content .level0.parent.nav-2.level-top.desktop-about{
		list-style-type: none;
		padding: 10px 0;
		border-bottom: 1px #414f5c solid;
	}
	.nav-content .level0.parent.nav-2.level-top.desktop-about a{
		text-decoration: none;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 14px;
	}
	.nav-content .level0.parent.nav-2.level-top.desktop-about .icon-cheveron {
		display: none;
	}
	.nav-content .level0.parent.nav-2.level-top.desktop-about .about-us{
		padding-left: 20px;
		margin: 0px;
	}
	.nav-container ul#nav li.level0{
		border-bottom: none;
		padding: 5px 0;
		padding-left: 20px;
	}
	.new-desktop-top-menu .menu-title{
		padding: 10px 0;
		border-bottom: 1px #414f5c solid;
		color: #414f5c;
		/*margin-left: 20px;*/
		font-size: 14px;
    	font-weight: bold;
	}
	.header-container .nav-container .nav-content .new-desktop-top-menu li a{
		font-weight: normal !important;
		line-height: 16px;
		text-decoration: none;
		font-size: 14px;
    	text-transform: capitalize;
	}
	#nav-two.new-desktop-top-menu{
		padding-left: 20px;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu{
		padding-left: 20px;
		float: left;
    	width: 100%;
    	margin-top: 0px;
	}
	.header-container .nav-container .nav-content .new-desktop-top-menu li{
		line-height: 21px;
		padding: 2px 0;
    	padding-left: 20px;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu img{
		width: 100px;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu .best-seller .free-delivery-best-seller{
		float: left;
		margin-left: 20px;
		margin-top: 20px;
	    padding: 10px;
	    background-color: #3d4a5d;
	    text-align: center;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu .best-seller a{
		float: left;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu .best-seller .free-delivery-best-seller h1{
		font-weight: 300;
	    margin-bottom: 0px;
	    color: #ffffff;
	    font-family: "Open Sans", sans-serif;
	    font-size: 24px;
	    margin-top: 0px;
	    line-height: 24px;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu .best-seller .free-delivery-best-seller p{
		margin: 0px;
		color: #ffffff;
		margin-top: 5px;
		line-height: 16px;
	}
	.nav-content .level0.parent.nav-2.level-top.desktop-about .about-us li a{
		text-transform: capitalize;
		font-weight: normal;
	}
	/*.nav-container ul#nav li.level0{
		display: none;
	}
	#nav-two.new-desktop-top-menu{
		display: none;
	}*/
	/* 16-11-2018 mobile menu design end */
}

@media only screen and (max-width: 510px){
	/* 16-11-2018 mobile menu design */
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu img{
		width: 80px;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu .best-seller .free-delivery-best-seller{
		margin-top: 10px;
	}
}
@media only screen and (max-width: 450px){
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu img{
		width: 65px;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu .best-seller .free-delivery-best-seller h1{
		font-size: 20px;
		line-height: 20px;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu .best-seller .free-delivery-best-seller p{
		font-size: 14px;
		line-height: 14px;
	}
}
@media only screen and (max-width: 390px){
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu img{
		width: 50px;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu .best-seller .free-delivery-best-seller h1{
		font-size: 14px;
    	line-height: 14px;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu .best-seller .free-delivery-best-seller p{
		font-size: 12px;
		line-height: 12px;
	}
	.header-container .nav-container .best-seller-menu.new-desktop-top-menu .best-seller .free-delivery-best-seller{
		margin-left: 5px;
	}
}

/* header end */
/* home page changes start */
@media only screen and (min-width: 900px) and (max-width: 1030px){
	.cms-home .first-banner-content .thrive-this-winter-banner .content{
		top: 30px !important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 899px){
	.cms-home .first-banner-content .thrive-this-winter-banner .content{
		left: 25px !important;
	}
}
@media only screen and (min-width: 768px) and (max-width: 1030px){
	.home-page-top-banner .home-page-banner-text{
		min-height: 242px !important;
	}
	.cms-home .thyme-lemon-tonic-banner.banner-content{
		padding: 0px !important;
	}
	.cms-home .thyme-lemon-tonic-banner.banner-content .thyme-lemon-tonic-banner-text{
		margin-top: 0px !important;
	}
	.home-page-top-banner .home-page-banner img{
		height: 242px !important;
	}
	.home-page-top-banner .home-page-banner-text h1{
		font-size: 35px !important;
		line-height: 40px !important;
		margin-bottom: 7px;
	}
	.home-page-top-banner .home-page-banner-text h1~div{
		font-size: 35px !important;
		line-height: 40px !important;
		margin-bottom: 0px !important;
	}
	.cms-home .first-banner-content .thrive-this-winter-banner .content h1{
		font-size: 35px !important;
		line-height: 32px !important;
	}
	.cms-home .first-banner-content .thrive-this-winter-banner .content p{
		margin-bottom: 10px;
	}

	.cms-home .second-banner-content .banner-content{
		min-height: 240px !important;
	}
	.cms-home .second-banner-content .artemis-filter.banner-content .artemis-filter-banner-text img{
		height: auto !important;
	}
	.cms-home .sign-up-our-newsletter-banner-text p{
		margin-bottom: 10px;
	}
	.cms-home .thyme-lemon-tonic-banner.banner-content{
		margin-bottom: 0px !important;
	}
}
.cms-index-index .col-main > .std{
	display: block;
}
.home-page-top-banner{
	margin-top: 15px;
}
.home-page-top-banner .home-page-banner img {
	float: left;
	width: 66.66%;
	height: 390px;
}	
.home-page-top-banner .home-page-banner-text{
	background-color: #526b87;
	float: right;
   	width: 32%;
   	padding: 26px;
    text-align: center;
    box-sizing: border-box;
    min-height: 390px;
}
.home-page-top-banner .home-page-banner-text h1{
	color: #ffffff;
	font-family: -webkit-body;
	font-size: 58px;
	line-height: 52px;
	margin-bottom: 0px;
}
.home-page-top-banner .home-page-banner-text h1~div{
	font-weight: 300;
    font-family: "Open Sans", sans-serif;
    font-size: 58px;
    color: #ffffff;
    line-height: 52px;
    margin-bottom: 0.67em;
}
.cms-home .new-products{
	/*overflow: hidden;*/
	float: left;
    width: 100%;
    margin-bottom: 25px;
	margin-top: 35px;
}
.cms-home .new-products .fhead h2{
	font-family: "Gotham A", "Gotham B";
	text-align: center;
	font-size: 50px;
	margin-bottom: 20px;
	font-weight: 300;
}
/*.cms-home .new-products .owl-carousel.owl-theme.owl-loaded.owl-drag{
	padding-left: 0px;
	margin-left: 20px;
	margin-right: 20px;
	width: auto;
}*/
.cms-home .new-products .productdiv .productname a{
	text-decoration: none;
	font-weight: bold;
}
.cms-home .new-products .productdiv{
	text-align: center;
}
.cms-home .new-products .productdiv .configurable-price-from-label{
	text-transform: lowercase;
}
.cms-home .new-products .productdiv img{
	margin-bottom: 10px;
	height: 302px;
    object-fit: contain;
}
.cms-home .new-products .price-con .price-box{
	margin-bottom: 10px;
}
.owl-carousel.owl-drag .owl-item:hover{
	background-color: #e2e9ec;
}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next{
	display: none;
}
.cms-home .new-products .owl-carousel.owl-theme.owl-loaded.owl-drag .owl-nav .owl-prev{
	position: absolute;
    top: 43%;
    left: -40px;
}
.cms-home .new-products .owl-carousel.owl-theme.owl-loaded.owl-drag .owl-nav .owl-next{
	position: absolute;
    top: 43%;
    right: -40px;
}
.cms-home .new-products .owl-carousel.owl-theme.owl-loaded.owl-drag .owl-nav .owl-prev img{
	transform: rotate(180deg);
}
.cms-home .first-banner-content .thrive-this-winter-banner img{
	width: 100%;
}	
.cms-home .first-banner-content .thrive-this-winter-banner{
	position: relative;
}
.cms-home .first-banner-content{
	float: left;
    width: 100%;
}
.cms-home .first-banner-content .thrive-this-winter-banner .content{
	position: absolute;
	top: 30px;
	left: 100px;
	text-align: center;
}
.cms-home .first-banner-content .thrive-this-winter-banner .content h1{
	font-family: -webkit-body;
	font-size: 58px;
	line-height: 52px;
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 15px;
}
.cms-home .first-banner-content .thrive-this-winter-banner .content h1:after{
	content: '';
    position: absolute;
    border: 2px solid red;
    width: 115px;
    bottom: 0px;
    left: 60px;
}
/*.first-banner-content .thrive-this-winter-banner .content p:after{
	content: "\e901";
    color: #fff;
    background-color: red;
    border-radius: 50%;
    font-family: 'icomoon' !important;
}*/
.cms-home .second-banner-content .banner-content{
	width: 32.60%;
	float: left;
	margin-top: 30px;
	min-height: 380px;
	position: relative;
}
.cms-home .second-banner-content .banner-content img{
	width: 100%;
}

.cms-home .first-banner-content .thrive-this-winter-banner .content img{
	width: auto;
}
/*.second-banner-content{
	margin-top: 30px;
}*/
.cms-home .banner-content .our-story-banner-text img{
	width: auto;
}

.cms-home .thyme-lemon-tonic-banner.banner-content{
	text-align: center;
    margin-left: 1%;
    margin-right: 1%;
    /*margin-bottom: 4px;
    padding: 30px;*/
}
.cms-home .thyme-lemon-tonic-banner.banner-content .thyme-lemon-tonic-banner-text{
	margin-top: 19px;
}

.cms-home .thyme-lemon-tonic-banner.banner-content .productname{
	/*color: #526b87;*/
	color: #435363;
	font-weight: 700;
}

.cms-home .sign-up-our-newsletter-banner.banner-content .sign-up-our-newsletter-banner-text img{
	width: auto;
}

.cms-home .second-banner-content .artemis-filter.banner-content:hover .artemis-filter-banner-text{
	display: block;
	position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(175, 186, 199, 0.5);
    text-align: center;
    padding: 50px 20px;
}
.cms-home .second-banner-content .artemis-filter.banner-content .artemis-filter-banner-text img{
	width: auto;
	height: auto;
}

.cms-home .sign-up-our-newsletter-banner-text p{
	color: #ffffff;
}
.cms-home .second-banner-content{
	width: 100%;
    float: left;
    margin-bottom: 20px;
}
@media only screen and (max-width: 1250px) and (min-width: 1031px){
	.home-page-top-banner .home-page-banner img{
		height: 349px;
	}
}
@media only screen and (max-width: 1250px){
	.home-page-top-banner .home-page-banner-text{
		padding: 5px;
		min-height: 350px;
	}
	.cms-home .second-banner-content .banner-content{
		min-height: 325px;
	}

	.cms-home .first-banner-content .thrive-this-winter-banner .content{
		top: 0px;
    	left: 70px;
	}

	.cms-home .thyme-lemon-tonic-banner.banner-content{
		padding: 3px;
	}

	.cms-home .new-products .owl-carousel.owl-theme.owl-loaded.owl-drag .owl-nav .owl-prev{
		left: 0px;
	}
	.cms-home .new-products .owl-carousel.owl-theme.owl-loaded.owl-drag .owl-nav .owl-next{
		right: 0px;
	}
}
@media only screen and (max-width: 767px){
	.col1-layout .col-main{
		padding: 0px;
	    margin: 0px;
	    height: auto;
	    width: 100%;
	}
	.home-page-top-banner .home-page-banner-text{
		height: unset;
	    width: 80%;
	    margin: auto;
	    float: unset;
	    overflow: hidden;
	    min-height: unset;
	}
	.home-page-top-banner .home-page-banner img{
		height: auto;
		width: 100%;
		margin-bottom: 20px;
	}
	.cms-home .new-products .fhead h2{
		margin-top: 15px;
		font-size: 40px;
    	line-height: 100%;
	}
	.cms-home .first-banner-content .thrive-this-winter-banner .content{
		left: 25px;
	}
	.cms-home .second-banner-content .banner-content{
		width: 47%;
		margin: 0 10px !important;
		margin-top: 20px !important;
		min-height: unset;
	}
	.cms-home .thyme-lemon-tonic-banner.banner-content .thyme-lemon-tonic-banner-text{
		margin-top: 0px;
	}
	.home-page-top-banner .home-page-banner-text h1{
		font-size: 35px !important;
		line-height: 40px !important;
	}
	.home-page-top-banner .home-page-banner-text h1~div{
		font-size: 35px !important;
		line-height: 40px !important;
	}
	.cms-home .first-banner-content .thrive-this-winter-banner .content h1{
		font-size: 35px !important;
		line-height: 32px !important;
	}
	.cms-home .first-banner-content .thrive-this-winter-banner .content p{
		margin-bottom: 10px;
	}
	.cms-home .first-banner-content .thrive-this-winter-banner img{
		height: 250px;
    	object-fit: cover;
	}
	.cms-home .first-banner-content .thrive-this-winter-banner .content img{
		height: auto;
	}

	.cms-home .banner-content .our-story-banner-text img{
		margin-top: 26px;
	}

	.cms-home .second-banner-content .artemis-filter.banner-content .artemis-filter-banner-text img{
		height: auto !important;
	}
	.cms-home .sign-up-our-newsletter-banner-text p{
		margin-bottom: 10px;
	}

}
@media only screen and (max-width: 666px){
	.cms-home .second-banner-content .banner-content{
		width: 46.5%;
	}
}
@media only screen and (max-width: 570px){

	.cms-home .banner-content .our-story-banner-text img{
		margin-top: 46px;
	}
}
@media only screen and (max-width: 537px){
	.cms-home .banner-content .our-story-banner-text img{
		margin-top: 66px;
	}
}
@media only screen and (max-width: 480px){
	.cms-home .second-banner-content .banner-content{
		width: 96%;
	}
	.home-page-top-banner .home-page-banner-text{
		width: 96%;
	}
	.cms-home .popup-video.banner-content img{
		height: auto;
	}
	.cms-home .banner-content .our-story-banner-text img{
		margin-top: 0px;
	}
	.cms-home .new-products .productdiv img{
		height: 200px;
	}
}
@media only screen and (max-width: 400px){
	.cms-home .second-banner-content .banner-content{
		width: 95%;
	}
	.home-page-top-banner .home-page-banner-text{
		width: 95%;
	}
}
@media only screen and (max-width: 350px){
	.cms-home .second-banner-content .banner-content{
		width: 94%;
	}
	.home-page-top-banner .home-page-banner-text{
		width: 94%;
	}
}

/* 15-11-2018 product page width changes start */
.product-background{
	width: 1170px;
}
@media only screen and (max-width: 1250px){
	.product-background{
		width: 100%;
    	max-width: 1000px;
    }
}
@media only screen and (max-width: 1105px){
	.product-bottom .tabs{
		width: 100%;
	}
	.product-bottom .tab-content{
		width: 100%;
	}
	.related-products{
		width: 100%;
	}
}
@media only screen and (max-width: 1030px){
	.product-background{
    	max-width: unset;
    	width: 97%;
    	padding: 0 20px;
    }
}
@media only screen and (max-width: 850px) and (min-width: 768px){
	.product-background{
    	width: 96%;
    }
}
/* 15-11-2018 cart page changes  and checkout page design */
@media only screen and (max-width: 767px){
	.checkout-cart-index .col1-layout .col-main,  
	.checkout-onepage-index .col1-layout .col-main,
	.aw-storelocator-location-index .col1-layout .col-main,
	.customer-account-login .col1-layout .col-main,
	.customer-account-create .col1-layout .col-main,
	.contacts-index-index .col1-layout .col-main,
	.cms-our-promise .col1-layout .col-main,
	.cms-our-story .col1-layout .col-main,
	.cms-sandra-clair .col1-layout .col-main,
	.cms-2500-years-plant-wisdom .col1-layout .col-main,
	.cms-returns .col1-layout .col-main{
		width: 95%;
		padding: 0 15px;
		margin: 0 auto;
		float: unset;
	}
	.nav-content .level0.parent.nav-2.level-top.desktop-about a:hover{
		color: #3d4a5c;

	}
}